aboutsummaryrefslogtreecommitdiff
path: root/docker/onekey.sh
diff options
context:
space:
mode:
authorKunoiSayami <[email protected]>2021-10-26 19:18:18 +0800
committerKunoiSayami <[email protected]>2021-10-26 19:18:18 +0800
commitc27a6bab51799aab92e23d5453fe85c2789eb655 (patch)
treea98334005fe0c2da3ef5dd2648a6471af1b216ac /docker/onekey.sh
parent686b4f381b38fd6e9aae616527ec11fb371762f7 (diff)
fix(script): Fix multiple bugs
Signed-off-by: KunoiSayami <[email protected]>
Diffstat (limited to 'docker/onekey.sh')
-rwxr-xr-xdocker/onekey.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/docker/onekey.sh b/docker/onekey.sh
index dcccf93..f27153a 100755
--- a/docker/onekey.sh
+++ b/docker/onekey.sh
@@ -3,7 +3,7 @@
# end up when failed
set -Eeuo pipefail
-pushd "$(uname -a)" || echo "Can't find your architecture" && exit 0
+pushd "$(uname -m)" || ( echo "Can't find your architecture" && exit 0 )
docker build . -t repobuildbase
popd
docker build . -t repobuild